.container {
    position: unset;
}

.quiz_block {
    display: none;
    color: #000;
}
.quiz_block.active {
    display: block;
}
.quiz_block > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.quiz_block-main {
    width: 100%;
    height: 100vh;
    color: #fff;
    position: relative;
}
.quiz_block-main .quiz_block-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 700px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 30px;
    font-weight: 300;
}

.quiz_block-other {
    padding: 200px 0 100px;
    text-align: center;
}
.quiz_block-other .quiz_content-items {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
}
.quiz_block-other .quiz_item {
    max-width: calc((100% / 4) - 40px);
    width: 100%;
    cursor: pointer;
}
.quiz_block-other .quiz_item-image_wrap {
    background: #F5F5F5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px;
    width: 250px;
}
.quiz_block-other .quiz_item-image_wrap img {
    max-height: 150px;
    max-width: 150px;
    transition: all 0.6s ease;
}
.quiz_block-other .quiz_item img:last-child {
    opacity: 0;
    z-index: -1;
    position: absolute;
    transition: all 0.6s ease;
}
.quiz_block-other .quiz_item:hover img:first-child {
    z-index: 0;
    position: absolute;
    transition: all 0.6s ease;
}
.quiz_block-other .quiz_item:hover img:last-child {
    opacity: 1;
    position: unset;
    z-index: 1;
}

.quiz_block-other .quiz_item-name {
    margin-top: 25px;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
    transition: var(--transition);
}
.quiz_block-other .quiz_item:hover .quiz_item-name {
    color: var(--main_red);
}

.quiz_content-title {
    font-size: 48px;
    font-weight: 500;
    margin-bottom: 40px;
    text-transform: uppercase;
    line-height: 1;
}
.quiz_content-subtitle p {
    font-weight: 300;
    color: #efefef;
}
.quiz_btn-start {
    padding: 20px;
    background: #FF0000;
    max-width: 260px;
    margin: 50px auto 0;
    text-transform: uppercase;
    font-size: 30px;
    border-radius: 50px;
}

.quiz_products {
    padding: 100px 0;
    text-align: inherit;
}
.quiz_products .quiz_content-products {
    display: flex;
    gap: 20px;
}
.quiz_content-products > div {
    max-width: calc(100% / 4);
}
.quiz_products .quiz_content-title {
    font-size: 54px;
    margin-bottom: 20px;
    text-align: center;
}
.quiz_products .quiz_content-subtitle {
    font-size: 24px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 50px;
    text-align: center;
}
.quiz_products .rm-module-title {
    font-size: 18px;
}
.quiz_products .rm-module-price {
    font-size: 18px;
}
.quiz_products .rm-module-stock {
    text-transform: lowercase;
}
.quiz_products .rm-btn.rm-cart-btn {
    background: rgb(255, 0, 0);
}
.quiz_products .button_cart_fast {
    font-size: 14px;
}

.quiz-btns {
    padding-left: 20px;
}

.quiz_btn {
    cursor: pointer;
    transition: var(--transition);
}
.quiz_btn:hover {
    background: #f65252;
}
.quiz_btn-prev {
    font-size: 24px;
    color: #9c9c9c;
    text-transform: uppercase;
    margin-bottom: 150px;
    position: relative;
    cursor: pointer;
}
.quiz_btn-prev:hover {
    transition: var(--transition);
    color: var(--main_red);
}
.quiz_btn-prev svg {
    position: absolute;
    left: -25px;
    bottom: -15px;
    height: 20px;
    transition: var(--transition);
}
.quiz_btn-prev:hover svg {
    left: -30px;
}
.quiz_btn-prev:hover svg path {
    fill: var(--main_red);
    transition: var(--transition);
}

.quiz_btn-final {
    max-width: 500px;
    width: 100%;
    display: block;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}
.btn_consultation {
    font-size: 32px;
    padding: 20px;
    background: var(--main_red);
    border-radius: 50px;
    color: #fff;
    margin: 70px auto 30px auto;
}
.btn_consultation:hover {
    -webkit-transition: var(--transition);
    transition: var(--transition);
    color: #fff;
    opacity: .8;
}
.btn_test_again {
    margin: 0 auto;
    font-size: 20px;
    text-decoration: underline;
    letter-spacing: 1px;
}

.quiz_products:after {
    content: '';
    width: 300px;
    height: 400px;
    position: absolute;
    top: 90px;
    right: 0;
    z-index: 1;
    background-image: url(/image/catalog/quiz/final_img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (max-width: 1200px) {
    .quiz_block-other {
        padding: 100px 0;
    }
    .quiz_block-other .quiz_item {
        max-width: max-content;
    }
    .quiz_block-other .quiz_item-image_wrap {
        height: 250px;
        width: 250px;
    }

    .quiz_products:after {
        width: 200px;
        height: 250px;
    }
}
@media (max-width: 991px) {
    .quiz_block-other .quiz_item-image_wrap img {
        max-height: 110px;
        max-width: 110px;
    }
    .quiz_block-other .quiz_item img:first-child {
        opacity: 0;
        width: 0;
    }
    .quiz_block-other .quiz_item img:last-child {
        opacity: 1;
        width: auto;
    }
    .quiz_block-other .quiz_item-name {
        margin-top: 15px;
        font-size: 20px;
    }

    .quiz_block-other {
        padding: 60px 0;
    }
    .quiz_products:after {
        width: 130px;
        height: 150px;
    }
    .quiz_products .quiz_content-title {
        font-size: 40px;
    }
    .quiz_products .quiz_content-subtitle {
        margin-bottom: 30px;
    }
    .quiz_products .gap-40 {
        gap: 25px !important;
    }
    .quiz_products .rm-module-col {
        max-width: calc((100% / 4) - 19px);
    }
    .quiz_products .rm-module-item .rm-btn-text {
        font-size: 16px!important;
    }
    .btn_consultation {
        font-size: 26px;
        padding: 10px;
        margin: 30px auto;
    }
}
@media (max-width: 768px) {
    .quiz_block-other {
        padding: 50px 0;
    }
    .quiz_content-title {
        font-size: 35px;
        margin-bottom: 20px;
    }
    .quiz_block-other .quiz_item {
        max-width: 100%;
        width: calc((100% / 2) - 15px);
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .quiz_block-other .quiz_item-image_wrap {
        padding: 0;
    }
    .quiz_block-other .quiz_content-items {
        gap: 30px;
    }

    .quiz_products .gap-40 {
        gap: 15px !important;
    }
    .quiz_products .rm-module-col {
        max-width: calc((100% / 3) - 10px);
    }
    .quiz_products .rm-module-img a img {
        width: 100%;
    }

    .quiz-btns {
        padding-left: 0;
        text-align: center;
    }
    .quiz_btn-prev {
        width: fit-content;
        margin: 0 auto 70px;
        font-size: 20px;
    }

}
@media (max-width: 550px) {
    .quiz_block .quiz_content-title {
        font-size: 28px;
    }
    .quiz_block-main .quiz_block-content {
        padding: 0 20px;
        font-size: 20px;
        line-height: 25px;
    }
    .quiz_block-other .quiz_content-items {
        gap: 25px;
        padding: 0 15px;
    }
    .quiz_block-other .quiz_item-image_wrap {
        width: 100%;
        height: auto;
        padding: 25% 0;
    }

    .quiz_products:after {
        width: 90px;
        height: 120px;
    }
    .quiz_products .quiz_content-title, .quiz_products .quiz_content-subtitle {
        max-width: 80%;
        margin: 0 auto 20px;
    }
    .quiz_products .rm-module-col {
        max-width: calc((100% / 2) - 8px);
    }
    .quiz_products .rm-module-caption {
        padding: 15px 0 0;
    }
    .quiz_products .btn_consultation {
        max-width: 300px;
        font-size: 20px;
        margin: 30px auto 20px;
    }
    .quiz_products .btn_test_again {
        font-size: 16px;
    }
}
@media (max-width: 450px) {
    .quiz_block-other .quiz_item-image_wrap img {
        max-height: 70px;
        max-width: 70px;
    }
    .quiz_block-other .quiz_item-name {
        font-size: 16px;
    }
    .quiz_btn-prev {
        font-size: 18px;
    }
    .quiz_btn-start {
        font-size: 26px;
    }

    .quiz_products .quiz_content-title, .quiz_products .quiz_content-subtitle {
        max-width: 90%;
    }
    .quiz_products .quiz_content-subtitle {
        font-size: 16px;
        line-height: 1;
    }
}
@media (max-width: 350px) {
    .quiz_products .rm-module-col {
        max-width: 100%;
    }
    .quiz_products .rm-module-stock {
        font-size: 14px;
    }
}

footer {
    margin-top: 0!important;
}
